## archipel-agent-iphone-notification 0.5.0

=== debian/changelog ===
archipel-agent-iphone-notification (0.5.0-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 02 Nov 2012 21:02:04 +0100
