=== debian/control ===
Source: archipel-agent-iphone-notification
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Build-Depends: debhelper (>= 9), python, python-setuptools
Standards-Version: 3.9.4
Homepage: http://archipelproject.org/

Package: archipel-agent-iphone-notification
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
Description: Virtual Machine Orchestration (Agent iPhone Notification)
 Archipel is a solution to manage and supervise KVM, Xen, OpenVZ, or VMWare
 virtual machines.
 .
 This package contains the agent iPhone notification for sending notification to
 iPhones using PushApp 3.0.
